/* ########## ENSAIO aniversario */

.budget {
    font-size: 28px;
    line-height: 25px;
}

#aniversario.banner {
    background-image: url('../img/banner-ensaio-de-aniversario-estudio-cotia.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
}

#aniversario.banner h1 {
    font-size: 3rem;
    margin: 0;
    padding: 0;
    color: #fff;
}

#aniversario.banner p {
    font-size: 1.2rem;
    margin: 0;
    padding: 0;
    color: #fff;
    line-height: 1;
}

#aniversario.banner h2 {
    font-size: 3rem;
    margin: 0;
    padding: 0;
    color: #fff;
    line-height: 1.2;
}

h3.aniversario {
    margin: 0;
}

li.aniversario {
    list-style-type: disc; /* Assegura que cada <li> tenha um bullet */
    margin: 0 0 10px 30px;
}

.container-aniversario {
    display: flex;
    flex-wrap: wrap;
    gap: 20px; /* Espaço entre colunas */
    max-width: 1200px; /* Largura máxima do container */
    margin: 0 auto 20px; /* Centraliza o container na página */    
}

.column {
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1); /* Sombra leve */
    background-color: #fff;
}
    
.column-destaque p{
    color: #000;
    margin: 20px;
} 

.column-destaque h3{
    color: #000;
    margin: 20px;
}

.container-aniversario .column {
    flex: 1 1 30%; /* Cada coluna ocupa aproximadamente 25% da largura do container */
    min-width: 200px; /* Largura mínima para cada coluna */
    box-sizing: border-box; /* Inclui padding e border na largura e altura total */
    margin-top: 20px;
    padding: 20px;
}

.container-aniversario .column img {
    max-width: 100%; /* Assegura que as imagens não excedam a largura da coluna */
    height: auto; /* Mantém a proporção da imagem */
    display: block; /* Remove o espaço inferior entre a imagem e o texto */
    margin-bottom: 10px; /* Espaço abaixo das imagens */
    border-radius: 5px;
}

.container-aniversario .column p {
    color: #000;
    padding: 0;
    line-height: 22px;
}

.container-aniversario .column h3 {
    color: #000;
    padding: 0 0 20px 0;
    font-size: 1.8em;
    letter-spacing: -2px;

}

.container-aniversario .column ul li{
    padding-bottom: 5px;
}

.column .content {
    display: flex; /* Para alinhar conteúdo lado a lado */
    flex: 1; /* Ocupa o espaço restante */
    margin-bottom: 20px;
}

.column .content {
    line-height: 19px;
    align-items: center;
}

.column .content h4  {
    line-height: 22px;
    font-size: 22px;
}

.column .content .left-image {
    margin-right: 20px; /* Espaçamento entre a imagem e o texto */
    max-width: 80px; /* Defina o tamanho máximo da imagem */
    height: 30%; /* Mantém a proporção da imagem */
    border-radius: none;
}

.column .content .text {
    flex: 1; /* Ocupa o espaço restante */
}

.container h2 {
    font-size: 1.8em;
    line-height: 1em;
    letter-spacing: -2px;
}

.small-images-row {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.small-images-row .small-image-column {
    flex: 1;
    padding: 5px;
}

.small-images-row .small-image-column img {
    width: 100%;
    height: auto;
    border-radius: 5px;
}


